# Summary
* [Introduction](intro.md)
    * [Threat Model](threat-model.md)
    * [Selecting a Quorum](selecting-quorum.md)
    * [System Roles](system-roles.md)
    * [PGP Key Types](key-types.md)
    * [Software](software.md)
    * [Location](locations.md)
    * [Q&A](questions-and-answers.md)
    * [Glossary](glossary.md)
* [Level 1](generated-documents/level-1/intro.md)
	* [Procure Hardware](generated-documents/level-1/procure-hardware.md)
	* [Provision Laptop](generated-documents/level-1/provision-laptop.md)
	* [Provision AirgapOS](generated-documents/level-1/provision-airgapos.md)
	* [Provision Trove Git Repository](generated-documents/level-1/create-vaults-repository.md)
	* [Provision Entropy & PGP Keypair](generated-documents/level-1/provision-entropy-and-pgp.md)
	* [Cryptographic Operations]()
		* [Digital Assets]()
			* [Solana]()
				* [Generate Address](generated-documents/level-1/cryptographic-operations/digital-assets/solana/generate-address.md)
				* [Create Payload](generated-documents/level-1/cryptographic-operations/digital-assets/solana/create-payload.md)
				* [Sign and Broadcast Tx](generated-documents/level-1/cryptographic-operations/digital-assets/solana/sign-and-broadcast-tx.md)
			* [Cosmos]()
			* [Bitcoin - coming soon]()
			* [Ethereum - coming soon]()
* [Level 2]()
	* [Personal PGP Key Generation](generated-documents/level-2/fixed-location/pgp-key-provisioning.md)
	* [Procurer](generated-documents/level-2/fixed-location/procurer/index.md)
		* [Procure Facility](generated-documents/level-2/fixed-location/procurer/procure-facility.md)
		* [Create Inventory Repository](generated-documents/level-2/fixed-location/procurer/create-inventory-repository.md)
		* [Procure Tamper Proofing Equipment](generated-documents/level-2/fixed-location/procurer/procure-tamper-proofing-equipment.md)
		* [Procure SD Card Pack](generated-documents/level-2/fixed-location/procurer/procure-sd-card-pack.md)
		* [Procure Hardware](generated-documents/level-2/fixed-location/procurer/procure-hardware.md)
	* [Provisioner](generated-documents/level-2/fixed-location/provisioner/index.md)
		* [Provision Trove Git Repository](generated-documents/level-2/fixed-location/provisioner/create-vaults-repository.md)
		* [Provision Computer](generated-documents/level-2/fixed-location/provisioner/provision-computer.md)
		* [Provision AirgapOS](generated-documents/level-2/fixed-location/provisioner/provision-airgapos.md)
		* [Provision Air-Gapped Bundle](generated-documents/level-2/fixed-location/provisioner/air-gapped-bundle.md)
	* [Proposer]()
		* [Solana: Create Transaction Payload](generated-documents/level-2/fixed-location/proposer/sol-create-transaction-payload.md)
		* [Pyth: Create Transaction Payload](generated-documents/level-2/fixed-location/proposer/pyth-create-transaction-payload.md)
		* [Cosmos: Create Transaction Payload](generated-documents/level-2/fixed-location/proposer/cosmos-create-transaction-payload.md)
		* [Kyve: Create Transaction Payload](generated-documents/level-2/fixed-location/proposer/kyve-create-transaction-payload.md)
		* [Seda: Create Transaction Payload](generated-documents/level-2/fixed-location/proposer/seda-create-transaction-payload.md)
	* [Approver]()
		* [Transaction Approval](generated-documents/level-2/fixed-location/approver/approve-transaction.md)
	* [Operator](generated-documents/level-2/fixed-location/operator/index.md)
		* [Quorum Entropy Ceremony](generated-documents/level-2/fixed-location/operator/quorum-entropy-ceremony.md)
		* [Trove SD Card Provisioning](generated-documents/level-2/fixed-location/operator/ceremony-sd-card-provisioning.md)
		* [Namespace Operations]()
			* [Namespace Entropy Ceremony](generated-documents/level-2/fixed-location/operator/namespace-entropy-ceremony.md)
			* [Decrypt Namespace Secret](generated-documents/level-2/fixed-location/operator/decrypt-namespace-secret.md)
			* [Encrypt Wallet To Namespace PGP Key](generated-documents/level-2/fixed-location/operator/encrypt-wallet-to-namespace-key.md)
			* [Export Namespace Mnemonic](generated-documents/level-2/fixed-location/operator/export-namespace-mnemonic.md)
		* [Digital Assets]()
			* [Solana]()
				* [Generate Address](generated-documents/level-2/fixed-location/operator/coins/sol/generate-address.md)
				* [Sign and Broadcast Transaction](generated-documents/level-2/fixed-location/operator/coins/sol/sign-and-broadcast-transaction.md)
			* [Pyth]()
				* [Generate Address](generated-documents/level-2/fixed-location/operator/coins/pyth/generate-address.md)
				* [Sign and Broadcast Transaction](generated-documents/level-2/fixed-location/operator/coins/pyth/sign-and-broadcast-transaction.md)
			* [Cosmos - General]()
				* [Generate Address](generated-documents/level-2/fixed-location/operator/coins/cosmos/generate-address.md)
				* [Sign and Broadcast Transaction](generated-documents/level-2/fixed-location/operator/coins/cosmos/sign-and-broadcast-transaction.md)
			* [Kyve]()
				* [Generate Address](generated-documents/level-2/fixed-location/operator/coins/kyve/generate-address.md)
				* [Sign and Broadcast Transaction](generated-documents/level-2/fixed-location/operator/coins/kyve/sign-and-broadcast-transaction.md)
			* [Seda]()
				* [Generate Address](generated-documents/level-2/fixed-location/operator/coins/seda/generate-address.md)
				* [Sign and Broadcast Transaction](generated-documents/level-2/fixed-location/operator/coins/seda/sign-and-broadcast-transaction.md)
