/* ANCHOR: all */
// ANCHOR: generate-nonce-account

1. {{ #include ../../finding-device-name.md:content }}

1. Copy the `vaults` repository from the Trove SD card:
	```
    $ cp -r /media/trove ~/
	```
    * If the `~/trove/` repository already exists, ensure it doesn't have any changes that haven't been committed, then remove it using `sudo rm -rf ~/trove` before re-running the previous step

1. Ensure `icepick` is available on system

    * Follow steps from [installation guide](TODO)

1. Change directory into the desired \<namespace>/\<coin> directory:
	```
    $ cd ~/trove/<namespace>/<coin>
	```
1. Select which account you are creating the delegate address by viewing the appropriate \<namespace>/\<coin>/ directory:
	```
    $ ls -la .
	```
1. Once you have selected the appropriate account, set the account_id variable:
	```
    $ account_id=<num>
	```
1. Use `icepick` to generate nonce account:

	* If using a non-`mainnet-beta` cluster, be sure to provide the `--cluster` argument

    * Set `icepick` config file:
	```
    $ export ICEPICK_CONFIG_FILE=<path_to_icepick_repositry>/icepick.toml`
	```
	```
    $ icepick workflow sol generate-nonce-account --input-file $account_id.json > $account_id-na.json
	```
    * Repeat command if returned message is "The transaction was possibly not received by the cluster."

1. Fund the wallet displayed on-screen with 0.01 SOL

    * Once the funding is done, the nonce account will be created

1. Stage, commit, sign and push the changes:
    ```
    $ git add .
    $ git commit -m -S "<message>"
    $ git push origin HEAD
    ```
### Sealing

1. Gather all the original items that were in the air-gapped bundle:

    * Air-gapped computer

    * AirgapOS SD card

{{ #include ../../tamper-evidence-methods.md:vsbwf-procedure-sealing}}

// ANCHOR_END: generate-nonce-account
/* ANCHOR_END: all */
