/* ANCHOR: all */

## Procedure
// ANCHOR: content
1. Turn on online linux workstation

1. Clone the `vaults` repository if it's not available locally and get the latest changes:
	```
	$ git clone <repository_git_url>
	$ git pull origin main
	```
1. Unseal the SD Card Pack

{{ #include ../tamper-evidence-methods.md:vsbwf-procedure-unsealing}}

1. Plug a fresh SD card into the online linux workstation

1. {{ #include ../finding-device-name.md:content }}

1. Save the `vaults` repo to the SD card, referred to as the Trove SD card
	```
	$ cp -r ~/trove/ /media
	```
1. Unplug the Trove SD card

1. Unseal the tamper proofed bundle

{{ #include ../tamper-evidence-methods.md:vsbwf-procedure-unsealing}}

1. Insert the AirgapOS SD card into the airgapped machine and turn it on

1. Once booted, unplug the AirgapOS SD card and place it in High Visibility Storage

1. Plug in the Trove SD card

1. Copy the git repo locally from the Trove SD card and change to it
	```
	$ cp -r /media/trove /root
	$ cd /root/vaults
	```
1. Create a new payloads directory in the `vaults` repository for the date on which the ceremony for the transaction will take place if it doesn't already exist

	* `mkdir -p <namespace>/ceremonies/<date>/payloads`

	* e.g `mkdir -p acme-coin-01/ceremonies/2025-01-01/payloads`

1. Use `icepick workflow --help` to list the available workflows and options

1. Plug in the Operator smart card
// ANCHOR_END: content
/* ANCHOR_END: all */
