# Personal Vaulting

The Level 1 vaulting threat model is meant for systems where an individual wants
to manage the vault independently. This of course means a lower level of security,
but according to a given threat model this may be appropriate for individuals.
The system still provides guarantees around supply chain security, and creating
offline systems for secure management of cryptographic material.

## Steps

1. [Procure hardware](./procure-hardware.md)

1. [Provision laptop](./provision-laptop.md)

1. [Provision AirgapOS](./provision-airgapos.md)

1. [Provision Entropy & PGP Keypair](./provision-entropy-and-pgp.md)

## Cryptographic Operations

Once the entropy is generated, it can be used to derive for different
cryptographic alogrithms.

### Digital Assets

#### Solana

* [Generate Address](./cryptographic-operations/digital-assets/solana/generate-address.md)

* [Create Payload](./cryptographic-operations/digital-assets/solana/create-payload.md)

* [Sign and Broadcast Tx](./cryptographic-operations/digital-assets/solana/sign-and-broadcast-tx.md)


#### Cosmos

TODO

#### Bitcoin

Coming soon ([contact us to fund this work](https://distrust.co/contact.html))

#### Ethereum

Coming soon ([contact us to fund this work](https://distrust.co/contact.html))

### PGP

TODO
