# Procure Hardware

The final list of minimal items to set up Trove is:

* Tamper proofing equipment

* Computer

* 3 SD cards

* 1 Smart Card

For redundancy, more SD cards and multiple smart cards should be used.

All hardware needs to be tamper proofed when not in view of the owner of the
setup. This means that once it's brought home, if the user is not going straight
into [Provisioning](provision-hardware.md) steps, all hardware should be tamper
proofed using a chosen method below (vacuum sealer or put in a vault).

## 1. Procure Tamper Proofing Equipment

Choose one of or a combination of:

* Tamper proofed safe

* Vacuum sealing with filler

### Tamper Proofed Safes

{{ #include ../../hardware.md:safes }}

### Vacuum Sealer Setup

{{ #include ../../hardware.md:vacuum-sealing }}


## 2. Procure Computer

### Computer

{{ #include ../../hardware.md:computer-models }}

## 3. Procure SD Card + Reader

If the laptop you buy doesn't have an SD card reader, you will need to buy an
external SD card reader adapter.

Minimum of 5 SD cards is recommended to start.

{{ #include ../../component-documents/hardware-models.md:sd-models }}

## 4. Smart Cards

At least 2 smart cards are recommended. Using two different manufacturers
decreases the likelihood of both having a catastrofic failure at the same time.

{{ #include ../../component-documents/hardware-models.md:smart-cards }}
