/* ANCHOR: all */
# Hardware

## Computers

* Computers for this use are are appropriate as long as they are compatible with AirgapOS. At this level, the essential aspect of hardware procurement is to ensure dual custody at all times. Outside of that any additional protections are welcome but not necessary.

* Laptops with chargers over ports which don't allow data transfer is preferred (non USB etc.)

// ANCHOR: computer-models

Computers compatiblity (for [AirgapOS](../../software.md#airgapos)) can be verified using [this guide](https://git.distrust.co/public/airgap#hardware-compatibility)

Tested models, and computers with potentially higher levels of supply chain security:
* HP 13" Intel Celeron - 4GB Memory - 64GB eMMC, HP 14-dq0052dx, SKU: 6499749, UPC: 196548430192, DCS: 6.768.5321, ~USD $179.99
    * [Illustrated Parts Catalog](https://h10032.www1.hp.com/ctg/Manual/c04501162.pdf#%5B%7B%22num%22%3A3160%2C%22gen%22%3A0%7D%2C%7B%22name%22%3A%22XYZ%22%7D%2Cnull%2C732%2Cnull%5D)

* Lenovo 14" Flex 5i FHD Touchscreen 2-in-1 Laptop - Intel Core i3-1215U - 8GB Memory - Intel UHD Graphics, SKU: 6571565, ~USD $379.99
    * [Disassembly Manual](https://www.insidemylaptop.com/how-to-disassemble-lenovo-ideapad-flex-5-1470-model-81c9/)

* [Purism Librem 14](https://puri.sm/products/librem-14/)

* [Nova Custom](https://novacustom.com/de/) (Untested)

* [NitroPad](https://shop.nitrokey.com/shop?&search=nitropad) (Untested)


// ANCHOR_END: computer-models

## Digital Camera
// ANCHOR: camera-models

* MUST have >10MP

// ANCHOR_END: camera-models

### Models
// ANCHOR:digital-cameras

* Modern phone cameras

* [Kodak PIXPRO Friendly Zoom FZ43-BK 16MP Digital Camera with 4X Optical Zoom and 2.7" LCD Screen](https://www.amazon.com/Kodak-Friendly-FZ43-BK-Digital-Optical/dp/B01CG62D00)

* [Kodak PIXPRO Friendly Zoom FZ43-BK 16MP Digital Camera with 4X Optical Zoom and 2.7" LCD Screen](https://www.amazon.com/KODAK-Friendly-FZ45-BK-Digital-Optical/dp/B0B8PDHRWY)

* [Sony Cyber-Shot DSC-W800](https://www.amazon.com/Sony-DSCW800-Digital-Camera-Black/dp/B00I8BIBCW)

// ANCHOR_END:digital-cameras

## Tamper Proofing

### Vacuum Sealing
// ANCHOR:vacuum-sealing
Vacuum sealer and seal bags should fit the laptop being tamper proofed
* [Nesco Deluxe Vacuum Sealer – VS-12P](https://www.nesco.com/product/deluxe-vacuum-sealer/)
* [Anova Precision Vacuum Sealer Pro](https://anovaculinary.com/en-ca/products/anova-precision-vacuum-sealer-pro)
* [Anova Precision Vacuum Sealer Rolls (11" x 19.60')](https://anovaculinary.com/en-ca/products/anova-precision-vacuum-sealer-rolls)
* [2 Vacuum Sealer Rolls (11.0" x 19.70')](https://www.nesco.com/product/2-vacuum-sealer-rolls-11-0-x-19-70/)

To achieve the best level of randomness and difficulty of reproducing the arrangement of filler in a vacuum sealed bag, a variety of beads of different sizes and color should be used. They may be made of different materials as well but plastic is excellent because it doesn't change form when vacuum sealed - which can make it easier to reproduce patterns. Materials such as confetti and packing beans may be used, but because they can be flattened and retain the shape, arranging them in a given pattern is much easier - make them less suitable. Other options like beans or lentils have less variety in color and shapes which makes it harder to detect differences.

* [B100B5LB – 5 Lb Mixed Craft Bead Bonanza Case](https://www.thebeadery.com/product/b100b5lb-5-lb-mixed-craft-bead-bonanza-case/)
* [Plastic Beads - Multi Color & Size - 700ml](https://www.stockade.ca/Plastic-Beads--Multi-Colour-Size--700ml_p_8402.html)
// ANCHOR_END:vacuum-sealing

### Safes
// ANCHOR:safes
Select an appropriate safe, ideally with a high TL rating.

| Rating        | Time (Minutes) | Tested Against      | Tested Sides |
|---------------|----------------|---------------------|--------------|
| **TL-15**     | 15             | Tools only          | Door Only    |
| **TL-30**     | 30             | Tools only          | Door Only    |
| **TL-30X6**   | 30             | Tools only          | All 6 sides  |
| **TRTL-30**   | 30             | Tools & Torch       | Door Only    |
| **TRTL-30X6** | 30             | Tools & Torch       | All 6 sides  |

// ANCHOR_END:safes

/* ANCHOR_END: all */

